@font-face {
    font-family: 'DroidSansRegular';
    src: url('fonts/droid/DroidSans-webfont.eot');
    src: url('fonts/droid/DroidSans-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/droid/DroidSans-webfont.woff') format('woff'),
         url('fonts/droid/DroidSans-webfont.ttf') format('truetype'),
         url('fonts/droid/DroidSans-webfont.svg#DroidSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'DroidSansBold';
    src: url('fonts/droid/DroidSans-Bold-webfont.eot');
    src: url('fonts/droid/DroidSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/droid/DroidSans-Bold-webfont.woff') format('woff'),
         url('fonts/droid/DroidSans-Bold-webfont.ttf') format('truetype'),
         url('fonts/droid/DroidSans-Bold-webfont.svg#DroidSansBold') format('svg');
    font-weight: normal;
    font-style: normal;
}body {
    font-family: DroidSansRegular, verdana, arial, serif;
}

#builder_loading {
    position: fixed;
    z-index: 100;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    background: #000000;
}
#builder_processing {
    position: absolute;
    z-index: 101;
    padding: 12px 20px 12px 50px;
    background: #0D121A url(images/updating.gif) 10px center no-repeat;
    color: #a5a5a5;
    border: 1px solid #e5e5e5;
    font-size: 10pt;
    font-weight: bold;
    font-style: italic;
    top: 178px;
    left: 25%;
    border-radius: 5px;
}

#container {
    position: relative;
}

#build {
    position: relative;
}

.clear { clear: left; }

/*******************************************************************************
 ****   Title Hover Element
 ******************************************************************************/
#title_hover {
    display: none;
    position: absolute;
    z-index: 102;
    padding: 5px 8px;
    background: #0D121A;
    color: #a5a5a5;
    border: 2px solid #e5e5e5;
    font-size: 8pt;
    border-radius: 5px;
}
#title_hover .title {
    font-weight: bold;
    padding: 10px 10px 10px 40px;
    border-bottom: 1px dotted #686868;
    margin-bottom: 10px;
    position: relative;
}
#title_hover .title span {
    position: absolute;
    float: left;
    width: 30px;
    height: 30px;
    left: 0;
    top: 0;
}#output_summary h2 {
    font-weight: bold;
    font-size: 1.6em;
    color: #FFDDB1;
    border-bottom: 1px solid #ddbb90;
}

#output_summary {
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background: url(images/overlay.png);
    z-index: 20;
    font-family: verdana, arial, serif;
}
#output_summary .dialog {
    position: absolute;
    z-index: 21;
    font-size: 9pt;
    width: 700px;
    border: 2px solid #000000;
    background: #0D121A;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}
#output_summary .dialog .inner {
    border: 3px solid #e5e5e5;
    padding: 15px;
    color: #e5e5e5;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    position: relative;
    overflow-y: auto;
    overflow-x: hidden;
}
#output_summary .link {
    color: #3535c5;
}
#output_summary .close {
    position: fixed;
    margin-left: 690px;
    margin-top: -30px;
    width: 21px;
    height: 20px;
    background: url(images/ui_close.png) left top no-repeat;
    cursor: pointer;
}
#output_summary .close:hover {
    background-position: right top;
}

/*******************************************************************************
 ****   Abilities Table
 ******************************************************************************/
#output_summary .abilities {
    float: right;
    width: 250px;
    font-size: 8pt;
    margin-top: 5px;
}
#output_summary .abilities th {
    background: #252525;
    text-align: center;
    padding: 4px 10px;
    border: 1px solid #252525;
}
#output_summary .abilities td {
    padding: 4px 5px 5px 5px;
    background: #06090d;
    border: 1px solid #252525;
    text-align: center;
}
#output_summary .abilities .label {
    padding-right: 15px;
    padding-left: 3px;
    text-align: left;
}

/* Positive and Negative colouring */
#output_summary .negative {
    color: #ba1919 !important;
}
#output_summary .positive {
    color: #46C12D !important;
}

/*******************************************************************************
 ****   Positioning Blocks
 ******************************************************************************/
#output_summary .block_50 {
    float: left;
    width: 380px;
}
#output_summary .block_50.right {
    float: right;
    width: 250px;
    clear: both;
}

/*******************************************************************************
 ****   Stats Blocks
 ******************************************************************************/
#output_summary .stat {
    position: relative;
    margin: 4px;
    cursor: default;
    margin-bottom: 10px;
}
#output_summary .stat .label {
    font-weight: bold;
    border-bottom: 1px dotted #252535;
}
#output_summary .stat .value {
    float: right;
}
#output_summary .stat.small {
    width: 200px;
}
#output_summary .stat.text .label {
    border-bottom: 0;
    float: left;
    width: 85px;
    clear: left;
}
#output_summary .stat.text .value {
    float: left;
    font-size: 0.9em;
}
#output_summary .stat.general {
    /* 664px wide */
    width: 147px;
    float: left;
    margin-top: 0;
    margin-right: 15px;
}
#output_summary .stat.half {
    width: 45%;
    float: left;
    margin-top: 0;
}
#output_summary .stat.half.right {
    float: right;
}
#output_summary .stat.no_menu .label {
    border-bottom: 0;
}

#output_summary .stat.hp {
    float: left;
    width: 120px;
    margin-right: 25px;
    background: url(images/summary_health.png) left center no-repeat;
    padding: 6px 0 4px 35px;
}
#output_summary .stat.armor {
    float: left;
    width: 100px;
    margin-right: 25px;
    background: url(images/summary_armor.png) left center no-repeat;
    padding: 6px 0 4px 35px;
}
#output_summary .stat.penalty {
    float: left;
    width: 155px;
    margin-right: 25px;
    padding: 6px 0 4px 0;
}
#output_summary .stat.ecl {
    float: left;
    width: 100px;
    padding: 6px 0 4px 0;
}

/*******************************************************************************
 ****   Race, Alignment, Deity and Background frames
 ******************************************************************************/
#output_summary .block {
    display: block;
    height: 36px;
    font-size: 10pt;
    color: #d5d5d5;
    text-decoration: none;
    margin: 5px;
    margin-right: 265px;
    border: 1px solid #555555;
    background: url(images/overlay_tbody.png);
}
#output_summary .block span {
    display: block;
    padding: 10px 0 10px 45px;
    position: relative;
}
#output_summary .block .icon {
    display: block;
    padding: 0;
    background: -2px -2px no-repeat;
    border: 0;
    border-right: 1px solid #555555;
    width: 36px;
    height: 36px;
    float: left;
}
#output_summary a {cursor: default;}
#output_summary.linked a {cursor: pointer;}
#output_summary.linked .block:hover {
    background-image: url(images/overlay_thead.png);
    border-color: #d5d5d5;
    color: #ffffff;
}

/*******************************************************************************
 ****   Special Elements
 ******************************************************************************/
#output_summary .build_strings {
    padding-bottom: 10px;
    color: #858585;
}
#output_summary .build_strings a {
    color: #e5e5e5;
    border-bottom: 1px dotted #656565;
    text-decoration: none;
    height: 30px;
    margin-left: 5px;
}

/*******************************************************************************
 ****   Effects Dropdown
 ******************************************************************************/
#output_summary .stat:hover > .value > .effects {
    display: block;
}
#output_summary .stat .effects {
    display: none;
    position: absolute;
    right: -5px;
    font-size: 10px;
    border: 2px solid #000000;
    background: #06090D;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
}
#output_summary .stat ul {
    border: 1px solid #e5e5e5;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}
#output_summary .stat ul li {
    position: relative;
    color: #e5e5e5;
    padding: 4px;
    border-top: 1px solid #151515;
}
#output_summary .stat ul li:first-child {
    border-top: 0;
}
#output_summary .stat ul span {
    float: right;
    margin-left: 15px;
}
#output_summary .stat .sub {
    float: right;
    width: 12px;
    height: 12px;
    margin-left: 5px;
    background: url(images/menu_sub.png) left top no-repeat;
}
#output_summary .stat .nosub {
    float: right;
    width: 12px;
    height: 12px;
    margin-left: 5px;
}
/* Sub-menu */
#output_summary .stat ul li:hover .effects {
    white-space: normal;
    width: 200px;
    right: -203px;
    top: 0;
    display: block;
}
#output_summary .effects.force_left .effects {
    margin-left: -150px;
    left: 0;
    width: 150px !important;
}

#output_summary .clear_bottom {
    clear: both;
    height: 6em;
}#builder_events {
    background: black;
    color: white;
    position: absolute;
    padding: 10px;
    z-index: 50;
    top: 180px;
    left: 25%;
}



#processing {
    position: fixed;
    left: 20%;
    bottom: 0;
    width: 700px;
    height: 67px;
    background: url(images/ui_loading.png) left top no-repeat;
    
}
#processingLabel {
    position: absolute;
    padding: 10px;
    color: #000000;
    font-size: 10pt;
    font-weight: bold;
    margin-top: 29px;
    width: 700px;
    text-align: center;
    letter-spacing: .1em;
}
#processingLabel span {
    display: block;
    width: 700px;
    margin-left: -2px;
    margin-top: -1px;
    position: absolute;
    color: #ffffff !important;
    letter-spacing: .1em;
}
#progress {
    position: fixed;
    bottom: 0;
    background: url(images/ui_loading_fill.png) left top no-repeat;
    width: 100px;
    height: 67px;
}
#processingContent {
    border: 1px solid #7f746b;
    color: #a5a5a5;
    background: #050505 url(images/ui_icon_question.png) 15px center no-repeat;
    padding: 10px;
    padding-left: 50px;
    font-size: 10pt;
    position: absolute;
    width: 500px;
    height: 47px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    left: 30%;
    top: 60%;
}
#processingContent a {
    color: #e5e5e5;
    padding-right: 20px;
    margin-top: 5px;
}